body {
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   font-weight: normal;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a {
   color: #3F0154;
   text-decoration: underline;
}
a:visited {
   color: #6A5ACD;
}
a:active {
   color: #483D8B;
}
a:hover {
   color: #4B0082;
   text-decoration: underline;
}
#wb_Image1 {
   vertical-align: top;
}
#Image1 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_Text1 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text1 div {
   text-align: left;
}
#wb_Text2 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text2 div {
   text-align: left;
}
#wb_Image2 {
   vertical-align: top;
}
#Image2 {
   animation: transform-3d-flip 2000ms ease-in 5ms 2 alternate both;
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_Text3 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text3 div {
   text-align: left;
}
#wb_Text4 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text4 div {
   text-align: left;
}
#wb_Text5 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text5 div {
   text-align: left;
}
#wb_Text6 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text6 div {
   text-align: left;
}
#wb_Text7 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#wb_Text7 div {
   text-align: right;
}
#wb_Text8 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text8 div {
   text-align: left;
}
#wb_Text9 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text9 div {
   text-align: left;
}
#wb_Text10 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text10 div {
   text-align: left;
}
#wb_Text11 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text11 div {
   text-align: left;
}
#wb_Text12 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text12 div {
   text-align: left;
}
#wb_Text13 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text13 div {
   text-align: left;
}
#wb_Text14 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text14 div {
   text-align: left;
}
#wb_Text15 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text15 div {
   text-align: left;
}
#wb_Text16 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text16 div {
   text-align: left;
}
#wb_Text17 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_Text17 div {
   text-align: left;
}
#MediaPlayer1 {
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   top: 0;
   width: 100%;
}
#MediaPlayer2 {
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   top: 0;
   width: 100%;
}
#MediaPlayer3 {
   border: 0px solid #DEE2E6;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   top: 0;
   width: 100%;
}
#wb_Image3 {
   vertical-align: top;
}
#Image3 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_Extension1 {
   z-index: 999  !important;
}
#Extension1 {
   -webkit-transform: scale(0.1);
   -webkit-transition: all 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 1000ms;
   background: transparent;
   border-radius: 50%;
   left: 26px;
   opacity: 0;
   pointer-events: none;
   position: absolute;
   top: 26px;
   transform: scale(0.1);
   transition: all 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 1000ms;
   width: 2px;
   z-index: 1;
}
#Extension1.open {
   -webkit-transform: scale(1);
   -webkit-transition: all 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
   border-radius: 50%;
   opacity: 1;
   pointer-events: auto;
   transform: scale(1);
   transition: all 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
#Extension1 li {
   -webkit-transform-origin: 100% 100%;
   -webkit-transform: rotate(79deg) skew(68deg);
   -webkit-transition: all 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
   font-family: Tahoma;
   font-size: 16px;
   font-style: normal;
   font-weight: normal;
   height: 350px;
   left: -350px;
   overflow: hidden;
   pointer-events: none;
   position: absolute;
   top: -350px;
   transform-origin: 100% 100%;
   transform: rotate(79deg) skew(68deg);
   transition: all 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
   width: 350px;
}
#Extension1 li a {
   -webkit-backface-visibility: hidden;
   -webkit-transform: skew(-68deg) rotate(-79deg) scale(1);
   backface-visibility: hidden;
   border-radius: 50%;
   bottom: -50%;
   color: #FFFFFF;
   display: block;
   height: 100%;
   line-height: 2;
   pointer-events: auto;
   position: absolute;
   right: -50%;
   text-align: center;
   text-decoration: none;
   transform: skew(-68deg) rotate(-79deg) scale(1);
   width: 100%;
}
#Extension1 li a span {
   display: block;
   position: relative;
   top: 25px;
}
#Extension1 li a:hover,
#Extension1 li a:active,
#Extension1 li a:focus {
   color: #2A073F;
}
#Extension1 li:nth-child(1) a {
   background: #7E6993;
   background: -webkit-radial-gradient(transparent 35%, #7E6993 35%);
   background: radial-gradient(transparent 35%, #7E6993 35%);
}
#Extension1 li:nth-child(1) a:hover,
#Extension1 li:nth-child(1) a:active,
#Extension1 li:nth-child(1) a:focus {
   background: #5E4F6E;
   background: -webkit-radial-gradient(transparent 35%, #5E4F6E 35%);
   background: radial-gradient(transparent 35%, #5E4F6E 35%);
}
#Extension1 li:nth-child(2) a {
   background: #7E6993;
   background: -webkit-radial-gradient(transparent 35%, #7E6993 35%);
   background: radial-gradient(transparent 35%, #7E6993 35%);
}
#Extension1 li:nth-child(2) a:hover,
#Extension1 li:nth-child(2) a:active,
#Extension1 li:nth-child(2) a:focus {
   background: #5E4F6E;
   background: -webkit-radial-gradient(transparent 35%, #5E4F6E 35%);
   background: radial-gradient(transparent 35%, #5E4F6E 35%);
}
#Extension1 li:nth-child(3) a {
   background: #7E6993;
   background: -webkit-radial-gradient(transparent 35%, #7E6993 35%);
   background: radial-gradient(transparent 35%, #7E6993 35%);
}
#Extension1 li:nth-child(3) a:hover,
#Extension1 li:nth-child(3) a:active,
#Extension1 li:nth-child(3) a:focus {
   background: #5E4F6E;
   background: -webkit-radial-gradient(transparent 35%, #5E4F6E 35%);
   background: radial-gradient(transparent 35%, #5E4F6E 35%);
}
#Extension1 li:nth-child(4) a {
   background: #7E6993;
   background: -webkit-radial-gradient(transparent 35%, #7E6993 35%);
   background: radial-gradient(transparent 35%, #7E6993 35%);
}
#Extension1 li:nth-child(4) a:hover,
#Extension1 li:nth-child(4) a:active,
#Extension1 li:nth-child(4) a:focus {
   background: #5E4F6E;
   background: -webkit-radial-gradient(transparent 35%, #5E4F6E 35%);
   background: radial-gradient(transparent 35%, #5E4F6E 35%);
}
#Extension1 li:nth-child(5) a {
   background: #7E6993;
   background: -webkit-radial-gradient(transparent 35%, #7E6993 35%);
   background: radial-gradient(transparent 35%, #7E6993 35%);
}
#Extension1 li:nth-child(5) a:hover,
#Extension1 li:nth-child(5) a:active,
#Extension1 li:nth-child(5) a:focus {
   background: #5E4F6E;
   background: -webkit-radial-gradient(transparent 35%, #5E4F6E 35%);
   background: radial-gradient(transparent 35%, #5E4F6E 35%);
}
#Extension1 li:nth-child(6) a {
   background: #7E6993;
   background: -webkit-radial-gradient(transparent 35%, #7E6993 35%);
   background: radial-gradient(transparent 35%, #7E6993 35%);
}
#Extension1 li:nth-child(6) a:hover,
#Extension1 li:nth-child(6) a:active,
#Extension1 li:nth-child(6) a:focus {
   background: #5E4F6E;
   background: -webkit-radial-gradient(transparent 35%, #5E4F6E 35%);
   background: radial-gradient(transparent 35%, #5E4F6E 35%);
}
#Extension1 li:nth-child(7) a {
   background: #7E6993;
   background: -webkit-radial-gradient(transparent 35%, #7E6993 35%);
   background: radial-gradient(transparent 35%, #7E6993 35%);
}
#Extension1 li:nth-child(7) a:hover,
#Extension1 li:nth-child(7) a:active,
#Extension1 li:nth-child(7) a:focus {
   background: #5E4F6E;
   background: -webkit-radial-gradient(transparent 35%, #5E4F6E 35%);
   background: radial-gradient(transparent 35%, #5E4F6E 35%);
}
#Extension1.open li {
   -webkit-transition: all 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 1000ms;
   transition: all 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550) 1000ms;
}
#Extension1.open li:nth-child(1) {
   -webkit-transform: rotate(0deg) skew(68deg);
   transform: rotate(0deg) skew(68deg);
}
#Extension1.open li:nth-child(2) {
   -webkit-transform: rotate(25deg) skew(68deg);
   transform: rotate(25deg) skew(68deg);
}
#Extension1.open li:nth-child(3) {
   -webkit-transform: rotate(51deg) skew(68deg);
   transform: rotate(51deg) skew(68deg);
}
#Extension1.open li:nth-child(4) {
   -webkit-transform: rotate(77deg) skew(68deg);
   transform: rotate(77deg) skew(68deg);
}
#Extension1.open li:nth-child(5) {
   -webkit-transform: rotate(102deg) skew(68deg);
   transform: rotate(102deg) skew(68deg);
}
#Extension1.open li:nth-child(6) {
   -webkit-transform: rotate(128deg) skew(68deg);
   transform: rotate(128deg) skew(68deg);
}
#Extension1.open li:nth-child(7) {
   -webkit-transform: rotate(154deg) skew(68deg);
   transform: rotate(154deg) skew(68deg);
}
#Extension1-button {
   height: 26px;
   left: 0;
   position: absolute;
   top: 0;
   z-index: 2;
}
#Extension1-button:before {
   background-color: #2A073F;
   border-radius: 50%;
   content: "";
   height: 52px;
   left: 0;
   position: absolute;
   top: 0;
   width: 52px;
}
.Extension1-open {
}
.Extension1-open #Extension1-menu {
   height: 100%;
   opacity: 1;
   transform: translate3d(0, 0, 0);
}
.Extension1-open #Extension1-button:before {
   height: 100vh;
   transform: translate3d(-50vh, -50vh, 0) scale(5);
   width: 100vh;
}
.Extension1-open #Extension1-menu ul {
   display: block;
}
#Extension1-menu {
   transition: opacity .2s ease-out;
}
.Extension1-open #Extension1-menu {
   transition-delay: 500ms;
   transition-duration: 500ms;
}
#Extension1-button:before {
   transition: transform 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550), width 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550), height 1000ms cubic-bezier(0.680, -0.550, 0.265, 1.550);
}
.Extension1-open #Extension1-button:before {
   transition-duration: 1000ms;
}
#Extension1-icon {
   cursor: pointer;
   left: 10px;
   margin: 0;
   padding: 0  !important;
   position: relative;
   top: 0px;
   z-index: 3;
}
#Extension1-icon .line {
   -webkit-transition: all 0.3s ease-in-out;
   background: #FFFFFF;
   display: block;
   height: 6px;
   margin: 6px auto;
   transition: all 0.3s ease-in-out;
   width: 32px;
}
#Extension1-icon .line:first-child {
   margin-top: 10px;
}
.Extension1-open #Extension1-icon .line:nth-child(1) {
   transform: translateY(12px) rotate(45deg);
}
.Extension1-open #Extension1-icon .line:nth-child(2) {
   opacity: 0;
}
.Extension1-open #Extension1-icon .line:nth-child(3) {
   transform: translateY(-12px) rotate(-45deg);
}
#Extension1 .button-icon {
   font-size: 16px;
   width: 16px;
}
#Extension1-overlay {
   background-color: rgba(42,7,63,0.27);
   bottom: 0;
   height: 100%;
   left: 0;
   opacity: 0;
   position: fixed;
   right: 0;
   top: 0;
   transition: all 1000ms ease;
   visibility: hidden;
   width: 100%;
   z-index: 0;
}
#Extension1-overlay.open {
   opacity: 1;
   visibility: visible;
}
#wb_Image4 {
   vertical-align: top;
}
#Image4 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
#wb_Text18 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#wb_Text18 div {
   text-align: right;
}
#wb_Text19 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: justify;
}
#wb_Text19 div {
   text-align: justify;
}
#wb_Text20 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#wb_Text20 div {
   text-align: right;
}
#wb_Text21 {
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#wb_Text21 div {
   text-align: right;
}
#wb_Image5 {
   vertical-align: top;
}
#Image5 {
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   height: 100%;
   left: 0;
   margin: 0;
   padding: 0;
   top: 0;
   width: 100%;
}
